BANK KALTENG - Bug #3224

Untuk karyawan mutasi bisa 2 kali pengajuan PMS dalam setahun
11/19/2024 10:37 AM - haykal haykal

Status: Closed Start date: 11/19/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Untuk saat ini karyawan 00000043 (Andi Suprin) telah mengajukan pengajuan Performance Goal Setting, Review, dan Final untuk
Periode Januari - May.

Namun ketika saya ingin melakukan pengajuan Performance Review lagi (untuk periode Juni-December) tidak bisa, karena
Appraisal Period nya tidak bisa dipilih (pilihan comboboxnya kosong). Tolong untuk case ini pemilihan Appraisal Periodnya tidak
usah dikasih validasi ya... (untuk di Performance Review dan Performance Final)

Terimakasih.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 11/19/2024 11:23 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :

custparam (WFGOALPARAMPERIOD)

makasih

#2 - 11/22/2024 10:20 AM - haykal haykal
- Status changed from QA Test to Closed

#3 - 11/28/2024 03:24 PM - haykal haykal
- Status changed from Closed to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#4 - 01/10/2025 04:24 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah deploy ke client
